Ruby One-Click Installer

Version: 1.2 || Release Date: 2007-07-21 || License: Freeware Developer: 5uper.net | App Owner: bitnix

This package is the most simple way to equip your Macintosh Apple OSX System with Ruby - similar to the Windows Ruby One-Click Installer. It replaces the broken Readline library, updates to a current version of SQLite3 and prepares your OSX for Rails, which needs at least Ruby 1.8.4 to run. The current Ruby Version is 1.8.6 (1.8.5 is recommended for Rails) and Rubygems 0.9.4.

This package's intention is to remain small while being a Universal Binary that serves everything to deploy Ruby Applications on OSX Machines - Cheetah, Puma, Jaguar, Panther, Tiger or Leopard. You don't need to compile anything and you don't need Apple's Developer Tools (xcode) installed.

- - -

Package ingredients (v1.2):

• Ruby 1.8.6
• SQLite 3.4.0
• Mongrel 1.0.1 (+dependencies)

• Ruby/LDAP 0.9.7
• Ragel State Machine Compiler 5.22

• Rubygems 0.9.4
• Gem: sqlite3-ruby (1.2.1)
• Gem: daemons (1.0.6)
• Gem: rake (0.7.3)

Suggest screenshot/icon / Suggest new version